.carousel_wrap {
	width: 713px;
	height: 100px;
	margin: 0px auto 10px auto;
	padding: 0px;
	}

#panes{
	height: 101px;
	width: 633px; /* Defines the size of the visible part of the carousel
		Attention : if you only want to see plain items in the panes,
		the width of the panes should take into account of :
		- the items width
		- the right and left padding of items
		- the number of items you want to see in the panes
	 */
	overflow:hidden; /* Hides extra elements, those outside the panes area */
	/* Fix for IE */
	position:relative;
	margin: 0px;
	padding: 0px;
	background: url(/dofd_carousel/panesbg2.jpg) top left no-repeat;
}
#panes ul{
	position: relative; /* Enables positionning of elements inside panes */
	padding: 0px; /* Resets default - User Agent - style */
	margin: 0px;
}
#panes li{
	width: 211px; /* Defines the size of inner element */
	height: 99px;
	float: left; /* Places list items side by side*/
	list-style: none; /* Resets default - User Agent - style */
	
	/* Cosmetic */
	margin: 0px;
	padding: 0px;
}

#panes .carouselimg {
	width: 80px;
	height: 80px;
	float: left;
	margin: 10px 0px 0px 1px;
}

#panes .carouselimg img {
	width: 80px;
}

div.carouseltext {
	width: 124px;
	height: 95px;
	float: left;
	margin: 3px 0px 0px 3px;
	padding: 0px 0px 0px 0px;
	background: url(/dofd_carousel/prodinfobg.png) top left no-repeat;
}

div.carouseltext p {
	color: #000000;
	font-size: 12px;
	margin: 0px;
	padding: 5px 0px 0px 5px;
	font-family: arial;
}

div.carouseltext a {
	color: #0070DA;
	text-decoration: underline;
}

div.carouseltext a:hover {
	text-decoration: none;
}

/* Cosmetic */
#simplePrevious, #simpleNext{
	cursor: pointer;
	font-size: 0.8em;
	text-decoration: underline;	
}
#simplePrevious img {
	margin: 28px 0px 0px 17px;
	padding: 0px;
}

#simpleNext img {
	margin: 28px 0px 0px 3px;
	padding: 0px;
}

.carousel_wrap div.previous {
	float: left;
	width: 40px;
	height: 100px;
	margin: 0px;
	padding: 0px;
	}

.carousel_wrap div.next {
	float: right;
	width: 40px;
	height: 100px;
	margin: 0px;
	padding: 0px;
	}